{% extends "base.html" %}
{% load static %}
{% block content %}

	<div class = "container" style = "margin-top:100px">
	<div class="row">
		
		<h3 style = "font-style:justify;">Please Login Here</h3>
			<form action = "{% url 'login:login_account' %}" method = "POST">
				{% csrf_token %}
					{% if messages %} 
					{{ message }}
				{% endif %}
				<div class = 'imgcontainer'>
				<img src = '{% static "image/avatar.png" %}' alt = "avatar" class = "avatar-img">
				</div>
				<div class = "container">
				<input type = "text" placeholder = "Enter Username" aria-label = "Username" name = "uname" style = "font-family:Roboto;" required>
				<input type = "password" placeholder = "Enter Password" aria-label = "Password" name = "pass" style = "font-family:Roboto;" required>
				<a href="{% url 'login:login_account' %}"><button id = "submit-login" type = "submit">Login</button></a>
				<label><input type = "checkbox" checked = "checked">Remember me</label>
				</div>
				<div class = "container" style = "background-color: #f1f1f1">
				<button type = "button" class = "cancelbtn">Cancel</button>
				</div>
			</form>
		
	</div>
	</div>
	<link rel = "stylesheet" type = "text/css" href = "{% static 'css/style.css' %}">
	<!--<script type = "text/javascript" src = "{% static 'js/javascript.js' %}"></script>-->
	<!--<script src = "https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>-->

{% endblock %}